## libcmtspeechdata 2.1.1%2Bgit20160721~8efc468

=== debian/changelog ===
libcmtspeechdata (2.1.1+git20160721~8efc468-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:16:15 +0100

libcmtspeechdata (2.1.1+git20160721~8efc468-2) unstable; urgency=medium

  * Tighten libpulse build dependency to >= 9.0
  * Switch to compat level 10
  * Enable hardening
  * Add watch file with note about missing releases

 -- Sebastian Reichel <sre@debian.org>  Mon, 26 Sep 2016 17:29:51 +0200

libcmtspeechdata (2.1.1+git20160721~8efc468-1) unstable; urgency=medium

  * New git Snapshot
  * Drop libcmtspeechdata-dbg in favour of autogenerated dbgsym package
  * Bump Debian-Standards-Version from 3.9.6 to 3.9.8
  * Add new package with test binaries (build against libpulse)
  * Updated spelling mistake fix patch (reseting -> resetting)
  * Added new patches
   - check for libpulse in autoconf
   - fix incorrect fprintf format strings
   - install test binaries
   - update autoconf files

 -- Sebastian Reichel <sre@debian.org>  Thu, 21 Jul 2016 18:38:48 +0200

libcmtspeechdata (2.1.1+git20150211~9206835-1) unstable; urgency=low

  * Initial Debian release (Closes: #789284)

 -- Sebastian Reichel <sre@debian.org>  Fri, 19 Jun 2015 16:19:09 +0200
