=== debian/control ===
Source: libcmtspeechdata
Section: libs
Priority: extra
Maintainer: Sebastian Reichel <sre@debian.org>
Build-Depends: check,
               debhelper (>= 10~),
               doxygen,
               libdbus-1-dev,
               libpulse-dev (>= 9.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-n900/libcmtspeechdata.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-n900/libcmtspeechdata.git

Package: libcmtspeechdata0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: modem speech data handling library
 libcmtspeechdata is the userspace side for Nokia's CMT Speech Data SSI
 protocol. The library  provides an application interface for implementing the
 speech data path for cellular voice calls. IT does not contain any
 functionality for setting up and managing the call signaling path.
 .
 The library will access the hardware using /dev/cmt_speech.
 .
 This package contains the shared library.

Package: libcmtspeechdata-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libcmtspeechdata0 (= ${binary:Version})
Suggests: libcmtspeechdata-doc
Description: modem speech data handling library (devel files)
 libcmtspeechdata is the userspace side for Nokia's CMT Speech Data SSI
 protocol. The library  provides an application interface for implementing the
 speech data path for cellular voice calls. IT does not contain any
 functionality for setting up and managing the call signaling path.
 .
 The library will access the hardware using /dev/cmt_speech.
 .
 This package contains the shared library's development files.

Package: libcmtspeechdata-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: modem speech data handling library (documentation)
 libcmtspeechdata is the userspace side for Nokia's CMT Speech Data SSI
 protocol. The library  provides an application interface for implementing the
 speech data path for cellular voice calls. IT does not contain any
 functionality for setting up and managing the call signaling path.
 .
 The library will access the hardware using /dev/cmt_speech.
 .
 This package contains the shared library's documentation files.

Package: libcmtspeechdata-utils
Section: misc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: modem speech data handling library (utils)
 libcmtspeechdata is the userspace side for Nokia's CMT Speech Data SSI
 protocol. The library  provides an application interface for implementing the
 speech data path for cellular voice calls. IT does not contain any
 functionality for setting up and managing the call signaling path.
 .
 The library will access the hardware using /dev/cmt_speech.
 .
 This package contains small binary utils, that are part of the source package.
