## libcmtspeechdata 2.1.1+git20150211~9206835

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Sebastian Reichel <sre@debian.org>
 Build-Depends: check,
-               debhelper (>= 10~),
+               debhelper (>= 9~),
+               dh-autoreconf,
                doxygen,
-               libdbus-1-dev,
-               libpulse-dev (>= 9.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-n900/libcmtspeechdata.git
+               libdbus-1-dev
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-n900/libcmtspeechdata.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-n900/libcmtspeechdata.git
 
 Package: libcmtspeechdata0
@@ -57,12 +57,13 @@
  .
  This package contains the shared library's documentation files.
 
-Package: libcmtspeechdata-utils
-Section: misc
+Package: libcmtspeechdata-dbg
+Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Description: modem speech data handling library (utils)
+         libcmtspeechdata0 (= ${binary:Version})
+Description: modem speech data handling library (debug symbols)
  libcmtspeechdata is the userspace side for Nokia's CMT Speech Data SSI
  protocol. The library  provides an application interface for implementing the
  speech data path for cellular voice calls. IT does not contain any
@@ -70,5 +71,4 @@
  .
  The library will access the hardware using /dev/cmt_speech.
  .
- This package contains small binary utils, that are part of the source package.
-
+ This package contains the shared library's debug symbols.
