=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --with-backend=nokiamodem --enable-docs

override_dh_auto_build:
	dh_auto_build
	make doc

override_dh_auto_install:
	dh_auto_install
	cd doc && make install DESTDIR=debian/tmp && cd ..

override_dh_strip:
	dh_strip --dbg-package=libcmtspeechdata-dbg
