## libcmtspeechdata 2.1.1+git20160721~8efc468

=== debian/changelog ===
libcmtspeechdata (2.1.1+git20160721~8efc468-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:52:05 +0000

libcmtspeechdata (2.1.1+git20160721~8efc468-3) unstable; urgency=medium

  * Add patch to fix kernel API for 64-bit time_t
  * Switch to compat level 13
  * Update Debian Standards Version to 4.6.2
  * Update VCS links to Salsa
  * Update copyright to point to Maemo Leste fork, which is
    more actively maintained
  * Fix install target of documentation, which should fix 'dh clean'
    (Closes: #1048079)
  * Change priority from extra to optional
  * Add Build-Depends-Package to symbols file

 -- Sebastian Reichel <sre@debian.org>  Sat, 02 Mar 2024 19:47:18 +0100

libcmtspeechdata (2.1.1+git20160721~8efc468-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062255

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 10:31:17 +0000
