=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: libcmtspeechdata
 Section: libs
-Priority: extra
-Maintainer: Sebastian Reichel <sre@debian.org>
-Build-Depends: check,
-               debhelper (>= 9~),
-               dh-autoreconf,
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), check,
+               debhelper-compat (= 13),
                doxygen,
-               libdbus-1-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-n900/libcmtspeechdata.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-n900/libcmtspeechdata.git
+               libdbus-1-dev,
+               libpulse-dev (>= 9.0)
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/debian/libcmtspeechdata.git
+Vcs-Browser: https://salsa.debian.org/debian/libcmtspeechdata
 
-Package: libcmtspeechdata0
+Package: libcmtspeechdata0t64
+Provides: ${t64:Provides}
+Replaces: libcmtspeechdata0
+Breaks: libcmtspeechdata0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -30,7 +35,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libcmtspeechdata0 (= ${binary:Version})
+         libcmtspeechdata0t64 (= ${binary:Version})
 Suggests: libcmtspeechdata-doc
 Description: modem speech data handling library (devel files)
  libcmtspeechdata is the userspace side for Nokia's CMT Speech Data SSI
@@ -57,13 +62,12 @@
  .
  This package contains the shared library's documentation files.
 
-Package: libcmtspeechdata-dbg
-Section: debug
+Package: libcmtspeechdata-utils
+Section: misc
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
-         libcmtspeechdata0 (= ${binary:Version})
-Description: modem speech data handling library (debug symbols)
+         ${shlibs:Depends}
+Description: modem speech data handling library (utils)
  libcmtspeechdata is the userspace side for Nokia's CMT Speech Data SSI
  protocol. The library  provides an application interface for implementing the
  speech data path for cellular voice calls. IT does not contain any
@@ -71,4 +75,4 @@
  .
  The library will access the hardware using /dev/cmt_speech.
  .
- This package contains the shared library's debug symbols.
+ This package contains small binary utils, that are part of the source package.
