=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --with-backend=nokiamodem --enable-docs

override_dh_auto_build:
	dh_auto_build
	make doc

override_dh_auto_install:
	dh_auto_install
	cd doc && make install DESTDIR=../debian/tmp && cd ..
